/*
Theme Name:hhjc2020
Template:customizr
Version:4.1.50
*/

/* フォントと文字の大きさ、色 */
body {
font-family:
"メイリオ", Meiryo,
"Hiragino Kaku Gothic Pro",
"ヒラギノ角ゴ Pro W3",
"ＭＳ Ｐゴシック",
"Lucida Grande",
"Lucida Sans Unicode",
Arial,
Verdana,
sans-serif;
text-rendering:optimizeLegibility;
font-size: 15px; /* 文字の大きさ */
}
body.custom-font-enabled {
font-family: "メイリオ", Meiryo,
"Hiragino Kaku Gothic Pro",
"ヒラギノ角ゴ Pro W3",
"ＭＳ Ｐゴシック",
"Lucida Grande",
"Lucida Sans Unicode",
Arial, Verdana, sans-serif;
}

.fp-title::after{
	color:#dd2728;
}

/*記事タイトルのrecently updatedを非表示に*/
.badge, .label{
display: none;
}

/* フィーチャーページのタイトルの調整 */
.widget-front h2{
font-size:22px;
font-weight:bold;
}

/*関連記事の表示を消す*/
.post-related-articles{
display: none;
}

/*ページネーション部のPost navigationの表示を消す*/
.assistive-text{
display: none;
}

/*クレジット消す*/
.czr-credits{
display: none;
}